
Collection Data Form - Bug #581

DropDown füllt sich nicht, wenn man anfängt zu tippen

02/28/2019 03:04 PM - G. Dröge

Status: Closed Start date: 02/28/2019

Priority: Normal Due date:  

Assignee: F. Cerio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Trifft besonders auf Country zu. Man muss immer hinscrollen, statt einfach losschreiben zu können.

History

#1 - 09/30/2019 12:39 PM - D. Röpert

- Status changed from New to In Progress

Hallo, diese Funtion ist für "normale" Dropdown-Felder wie sie bisher verwendet werden nicht möglich. Dafür müssten alle diese Felder auf AcriveX

Steuerelement und VBA Code umgestellt werden.

Der Aufwand lässt sich so kuam schätzen.

Zu besprechen, aber nicht für 2.1

#2 - 07/20/2023 10:37 AM - G. Dröge

- Assignee changed from D. Röpert to F. Cerio

Mit der Doppelklickfunktion geht es zumindest bei mir prima, danke!

#3 - 07/20/2023 01:29 PM - G. Dröge

- Status changed from In Progress to Closed
